Subject: Re: [lojban] A defense of dead horse beating

From: Pierre Abbat <[email-masked]>
Date: Sat, 17 Jun 2000 20:33:00 -0400

>I think it is a mistake to assume that since the language
>is baselined then everything has already been settled.
>On the contrary, most things haven't. As an example, I
>still haven't been able to figure out a comfortable way
>of saying "even", as in "even the cat wants to go".

There's a well known set of sentences with "even" in various places. I'm going
to make a nonce-word "fta'usi" in the form of "tci'ile" and see if I can
translate any of them:

John is tall for a Watusi.
la djan. xadyclamau piso'a fta'usi

Even John is tall for a Watusi.
piso'a fta'usi xadyclame'a la djan. noi xadyto'u
(anomalous, since Watusi are tall)

John is even tall for a Watusi.
(not sure what this means)

John is tall even for a Watusi.)
la djan. xadyclamau ba'e piso'a fta'usi

phma